<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="jsoup-1.10.2" level="project" />
    <orderEntry type="library" name="okhttp-3.8.1" level="project" />
    <orderEntry type="library" name="okio-1.13.0" level="project" />
    <orderEntry type="library" name="httpclient-4.2.3" level="project" />
    <orderEntry type="library" name="httpcore-4.0.1" level="project" />
  </component>
</module>